@charset "utf-8";
/* CSS Document */

#nav{
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
	float: left;
	width: 100%;
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	display: inline;
}
#nav a{
	padding:5px;
	color:#3F6;
	text-decoration:none;
	display: block;
	background-color: #42292E;
}
#nav a:hover{
	color:#fff;
	text-decoration:underline;
	background-color: #0A3F40;
}
#nav #current, #nav #current a {
	color:#FFFFD2;
	background-color: #42292E;
	display: block;
	margin-left: 0px;
}
